/* css inspred from author luka	cvrk (www.solucija.com)	*/
/* default styles
   -------------- */

body {
	padding: 0;
	margin:	0;
	font: 0.7em Arial, sans-serif;
	line-height: 1.5em;
	background: #fff;
	color: #454545;
}

a {
	color: #185DA0;
}

a.none {
	color: #454545;
	text-decoration: none;
}


a:hover {
	color: #132979;
}

/*
a:hover	{
	color: #9EC068;
	background: inherit;
}
*/

a.title	{
	color: #FE6700;
	background: #FFF;
}

h1 {
	text-align: center;
	font: bold 1.2em Arial,	Sans-Serif;
	padding: 7px 0 0 8px;
	margin-bottom: 7px;
	margin-top: 7px;
}

h1 a, h2 a, h3 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color: #132979;
}


h2 {
	margin:	0;
	padding: 0;
	text-align: center;    
	font: normal 1em Sans-Serif;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000;
	background: inherit;
}   

h3, .loginn {
	margin:	0;
	padding: 0;
	font: bold 1.7em Arial,	Sans-Serif;
	letter-spacing:	-1px;
	font-size: 16px;
	margin-bottom: 5px;
	color: #000;
	background: inherit; 
}

p {
	margin:	0 0 5px	0;
}

ul {
	margin:	0px;
	padding	: 0px;
	list-style : none;
}

ul.normal {
	margin: 3px;
	padding: 3px;
	list-style-type: disc;
	list-style-image: none;
	list-style-position: inside;
}

form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

select, textarea {
	background-color: white;
	color: black;
	font-weight: normal;
	border-color: #AAA;
	border-style: solid;
	border-width: 1px;
}

img {
	border:	0px;
	margin: 0 5px 0 0;
	padding: 0px;
}

a img {
	text-decoration: none !important;
}


img.thin {
	margin:	0px;
}

img.email {
	border: 0px;
	vertical-align: text-bottom;
}


input.search {
	width: 199px;
	border:	none;
	background: url(/gfx/css/input.gif);
	padding: 4px;
}   


input.login {
	width: 120px;
	border:	none;
	background: url(/gfx/css/logininput.gif);
	padding: 4px;
}

/* layout
   ------ */

.content {
	margin:	0px auto;
	width: 760px;
}

.header	{
	height:	45px;
}

.top_info {
	float: right;
	width: 570px;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #eee;
}

	.top_info_left {
		width: 330px;
		float: left;
	}

	.top_info_right	{
		float: right;
		width: 200px;
		padding: 0 0 0 30px;
		border-left: 1px solid #eee;
		text-align: right;
	}



.slogan	{
	font-size: 0.9em;
	width: 160px;
}

.clearer { clear: both; }

.bar {
	clear: both;
	font-size: 1.1em;
	height:	30px;
	margin:	0 0 0 0px;
}

.bar li	{
	margin:	0;
	padding: 4px 10px 8px 10px;
	color: #808080;
	background: transparent;
	float: left;
}

.bar li.active {
	background: transparent	url(/gfx/css/bar.gif) no-repeat center bottom;
	color: #9EC068;
	font-weight: bold;
	padding-bottom:	8px;
}

.bar a {
	font-weight: bold;
	color: #4A8EBC;
	background: transparent;
}

.bar a:hover {
	font-weight: bold;
	color: #132979;
	background: transparent;
}


#search_text {
	margin: 0px 3px 0px 0px;
	padding: 1px 3px 1px 17px;
	border: 1px solid #cccccc;
	background: #FFFFFF url('/gfx/icons/search.png') no-repeat 2px 3px;
}

#search_submit {
	width:auto;
	margin:0 5px 0 5px;
	height:20px;
	color:#111111;
	background:#ccc;
	cursor:pointer;
}

.search_field {
	background: #DCF2B8 url(/gfx/css/barbg.gif) no-repeat;
	color: #000;
	border:	1px solid #9EC068;
     /*	  border-bottom: 1px solid #9EC068;*/
	clear: both;
	text-align: center;
	padding: 10px 0	5px 0;
}

.subheader {
	margin:	3px 0 10px 0;
	padding: 8px;
	background: #f4f4f4 url(/gfx/css/subheaderbg.gif) no-repeat;
	color: #808080;
	border-bottom: 1px solid #ccc;
}

.msg {
	border:	1px solid #ddd;
	padding: 5px 5px 5px 25px;
	margin:	0 0 10px 0;
	color: #454545;
	background: #f4f4f4;
}

.msg a {
	 background: transparent; 
}


.hint {
	background: #f4f4f4 url(/gfx/css/hint_sm.gif) no-repeat 5px 50%;
}

.warn {
	background: #f4f4f4 url(/gfx/css/warn_sm.gif) no-repeat 5px 50%;
}

.error {
	background: #f4f4f4 url(/gfx/css/error_sm.gif) no-repeat	5px 50%;
}

.help {
	background: #f4f4f4 url(/gfx/css/help_sm.gif) no-repeat 5px 50%;
}

.info {
	background: #f4f4f4 url(/gfx/css/info_sm.gif) no-repeat 5px 50%;
}

.question {
	background: #f4f4f4 url(/gfx/css/questionmark.gif) no-repeat 5px 50%;
}

.admin {
	background: #F1F0D1 url(/gfx/css/os_small.gif) no-repeat 5px 50%;
}      

.navigation {
	background: transparent url(/gfx/css/navigation.gif) no-repeat 5px 50%;	
}

.star {
	 background: #f4f4f4 url(/gfx/css/star_sm.gif) no-repeat 5px 50%;
}

.msgarrow {
	background: transparent url(/gfx/css/list-arrow_1.gif) no-repeat 5px 50%;
}  

.indicator {
		background: transparent url(/gfx/icons/film-band-16px.gif) no-repeat 5px 50%;	
}

.none {
}

.left_in {
	float: left;
	width: 520px;
	margin: 0px;
	padding: 0px;
}

.right_in {
	margin: 0 0 0 525px;
	padding: 0px;
}

/* left	side
   --------- */

.left {
	float: left;
	width: 435px;
	margin:	0 0 10px 0;
}
	.left_articles {
		margin:	0px 0 10px 0;
	}

	.left_links {
		border:	1px solid #eee;
		padding: 10px 10px 10px	15px;
		margin:	0 0 10px 0;
	}

	.left_links:hover {
		border:	1px solid #ccc;
	}

	.left_message {
		border:	1px solid #eee;
		padding: 10px 10px 10px	75px;
		margin:	0 0 10px 0;
		background: #fff url(/gfx/css/questionmark.gif) no-repeat center	left;
		color: #454545;
	}

	.left_message:hover {
		border:	1px solid #ccc;
	}

		.left_side {
			float: left;
			width: 180px;
		}

		.right_side {
			float: right;
			width: 200px;
			border-left: 1px solid #eee;
			padding: 0 0 0 20px;
		}

	.left_box {
		background: #f4f4f4;
		color: #000;
		border:	1px solid #ccc;
		padding: 10px;
	}

/* right side
   ---------- */

.right {
}

	.right_login {
		position: relative;
		padding: 10px;
		margin: 0 auto;
		margin-bottom: 10px;
		width: 340px;
		background: #A9D4F2;
		color: #246088;
		border:	1px solid #4A8EBC;
		text-align: left;
	}

	.right_articles	{
		border:	1px solid #eee;
		padding: 8px;
		margin:	0 0 10px 0;
	}

	.right_articles:hover {
		border:	1px solid #ccc;
	}

.image {
	float: left;
	margin:	0 9px 3px 0;
}

/* footer
   ------ */

.footer	{
	clear: both;
	text-align: center;
	line-height: 1.8em;
	color: #808080;
	background: #FFF;
	padding: 5px 0 5px 0;
	border-top: 1px	solid #eee;
}

.footer	a {
	color: #9EC068;
	background: #fff;
}

.footer a:hover {
	color: #377913;
	background: transparent;   
	text-decoration: underline;     
}
  
.footer p a:hover {
	color: #377913;
	background: transparent; 
	text-decoration: underline;  
}

.footer p {
	margin:	2px 0 0 0;
}

/* custom
   ------ */

.upfooter {
	background: #ffe;
}

.upfooter a {
	color: #185DA0;
	background: transparent;
}

.upfooter a:hover {
	color: #132979;
	background: transparent;
}


.aright	{
	text-align: right;
}

.aleft {
	text-align: left;
}

.hidden	{
	display:none;
}

#advanced_search, #very_advanced_search	{
	display:none;

}

/* search table
   ------------	*/
table#search_results {
	border:	solid #c0c0c0 1px;
	width: 760px;
	border-spacing: 1px;
}

table {
	border-spacing: 1px;
}

tr {
	font-size: small;
	text-decoration: none;
}

td {
	font: 12px arial, sans-serif;
	text-decoration: none;
	white-space: nowrap;
}


.odd {
	background-color: #f4f4f4;
	cursor:	pointer;
}

.even {
	background-color: #eff9df;
	cursor:	pointer;
}

.none {
	background-color: #eee;
	cursor: pointer;
}

.featured {
	background-color: #FFFFa7;
	cursor: pointer;	
}

.bad {
	background-color: #FFC096;
	cursor: pointer;	
}


.odd:hover, .even:hover, .featured:hover, .bad:hover {
	background-color:#dcf2b8;
}


.sb_close {
	background: #ECECD9 url('/gfx/icons/close.gif')	no-repeat 98% 50%;
}

.sb_ok {
	background: #ECECD9 url('/gfx/icons/ok.gif') no-repeat 98% 50%;
}

.sb_star_odd {
	background: #f4f4f4 url('/gfx/icons/star_small.gif') no-repeat 98% 50%;
}

.sb_star_even {
	background: #eff9df url('/gfx/icons/star_small.gif') no-repeat 98% 50%;
}

.sb_star_featured {
	background: #FFFFa7 url('/gfx/icons/star_small.gif') no-repeat 98% 50%;
}   

.sb_star_bad {
	background: #FFC096 url('/gfx/icons/star_small.gif') no-repeat 98% 50%;	
}

td.sb_star_even:hover, td.sb_star_odd:hover, td.sb_star_featured:hover {
	/*background: #dcf2b8 url('/gfx/icons/desc.png') no-repeat 50% 80%; */
	background-color:#dcf2b8;
}       



.sb_visited {

}

td.smaller {
	font-size: 11px;
}

td.delim {
	background:url("/gfx/css/separ.png") no-repeat center center;
	width: 1px;
}



th {
	font-size:x-small;
	text-decoration: none;
	text-align:center;
	padding-left: 5px;
	white-space: nowrap;
	cursor:	pointer;
}

#search_results	th {
	cursor:	pointer;
}

#search_results	th:hover {
	background-color:#ccc
}

tr.change:hover	{
	background-color:#dcf2b8
}

tr.expandable:hover {
	background: #dcf2b8 url('/gfx/icons/desc.png') no-repeat 99% 80%;
}

/* CSS DROPDOWNS */
#menu, #menul, #menuc {
	width: 100%;
	text-align: left;
	position: relative;
	left:0px;
	top:0px;
	z-index: 1;

}
#menu ul, #menul ul, #menuc ul {
	text-align: left;
	list-style: none;
	margin:	0;
	padding: 0;
	width: 10em;
	float: left;
}

#menu a, #menu h3, #menul a, #menul h3,	#menuc a, #menuc h3 {
	font: normal 11px/16px arial, helvetica, sans-serif;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc #888	#555 #bbb;
	margin:	0;
	padding: 2px 3px;
}


#menu a, #menul	a, #menuc a {
	color: #000;
	background: #f4f4f4;
	text-decoration: none;
}

#menu a:hover, #menul a:hover, #menuc a:hover {
	color: #a00;
	background: #dcf2b8;
}

#menu li, #menul li, #menuc li
{position: relative;}

#menu ul ul, #menul ul ul, #menuc ul ul	{
	position: absolute;
	z-index: 500;
}

#menu ul ul ul,	#menul ul ul ul, #menuc	ul ul ul {
	top: 0;
	left: 100%;
}

div#menu ul ul,	div#menu ul li:hover ul	ul, div#menu ul	ul li:hover ul ul,
div#menul ul ul, div#menul ul li:hover ul ul, div#menul	ul ul li:hover ul ul,
div#menuc ul ul, div#menuc ul li:hover ul ul, div#menuc	ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul, div#menu ul ul	li:hover ul, div#menu ul ul ul li:hover	ul,
div#menul ul li:hover ul, div#menul ul ul li:hover ul, div#menul ul ul ul li:hover ul,
div#menuc ul li:hover ul, div#menuc ul ul li:hover ul, div#menuc ul ul ul li:hover ul
{display: block;}


fieldset {
	border:	1px solid #ddd;
	width: auto;
	padding: 6px;
	margin: 3px 0 3px 0;
	/* background: #eee; */
}

legend {
	color: #000;
	background: #DCF2B8;
	border:	1px solid #9EC068;
	padding: 2px 6px;
	margin:	6px 0 6px 0;
}

.delim {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom:	5px;
	overflow: hidden;
	width: 100%;
}

.delim ul{
	list-style: none;
	text-align:left;
}

.delim ul:after	{
	clear: both;
}

.delim li{
	float: left;
	padding: 0px 3px 0px 3px;
}

.discuss li {
	background:url("/gfx/css/separ.png") no-repeat right top;
}

.delim li.last {
	background:none;
}

.delim li.first	{
	clear:both;
}

.delim li a {
	background: none;
}

hr {
	width: 100%;
	color: #ddd;
	background-color: #ddd;
	height:	1px;
	border:	0;
}

hr.cleaner {
	clear:both;
	display: none;
}


.bnone {
	background: none;
	vertical-align: top;
}

pre {
	font-size: 11px;
}

.small {
	font-size:x-small;
	text-decoration: none;
	text-align:left;
	padding-left: 5px;
}

.smalltable {
	width: 365px;
	border: 0px;
	margin: 0px;
	padding: 1px;
}

dl.informal {
	text-align:left;
	margin:0px;
	padding:2px;
	height:1.5em;
	cursor:pointer;
}


dt.s {
	width:88%;
	float:left;
	font-variant: small-caps;
}

dd.s {
	margin-left:88%;
	/* color: #FF0; */
}

.selected {
	background-color: #DCF2B8;
	color: #000;
}


#pager {
	text-align: center;
	clear: both;
	padding: 10px 0px 10px 0px;
	font: bold 1.2em Arial, Sans-Serif;
}
#pager div {
	padding: 0em;
	display: inline;
}
#pager strong, #pager a {
	text-decoration: none;
	padding: 2px 5px;
	margin: 0px 0.25em 0px 0.25em;
	background: #DCF2B8;
	border: 1px solid #9EC068;
	color: #829E56;
	/* -moz-border-radius: 2px; */
}
#pager a:hover {
	text-decoration: none;
	background: #FFF;
	color: #9EC068;
}
#pager strong {
	background: #9EC068;
	color: #FFF;
}

#alphabet {
	text-align: center;
	clear: both;
	padding: 10px 0px 10px 0px;
	font: normal 1em Arial, Sans-Serif;
}
#alphabet div {
	padding: 0em;
	display: inline;
}
#alphabet strong, #alphabet a {
	text-decoration: none;
	padding: 1px 3px;
	margin: 0px 0.17em 0px 0.17em;
	background: #FAFAB4;
	border: 1px solid #B9862D;
	color: #522F01;
	/* -moz-border-radius: 2px; */
}
#alphabet a:hover {
	text-decoration: none;
	background: #ffffcc;
	color: #522F01;
}
#alphabet strong {
	background: #522F01;
	color: #ffffcc;
}

#alphabet.two a {
    width:10px;
    height:20px;
}

.flag {
	background: url('/gfx/flags/allflags.gif') no-repeat;
  	width: 18px;
  	height: 12px;
  	margin-right:3px;
}

.ay {background-position:0px 0px;}
.ar {background-position:-18px 0px;}
.bs {background-position:-36px 0px;}
.bg {background-position:-54px 0px;}
.cs {background-position:-72px 0px;}
.ca {background-position:-90px 0px;}
.da {background-position:-108px 0px;}
.de {background-position:-126px 0px;}
.en {background-position:-144px 0px;}
.es {background-position:-162px 0px;}
.et {background-position:-180px 0px;}
.fa {background-position:-198px 0px;}
.fi {background-position:-216px 0px;}
.fr {background-position:-234px 0px;}
.gr {background-position:-252px 0px;}
.el {background-position:-252px 0px;}
.he {background-position:-270px 0px;}
.hr {background-position:-288px 0px;}
.hu {background-position:-306px 0px;}
.hy {background-position:-324px 0px;}
.id {background-position:-342px 0px;}
.is {background-position:-360px 0px;}
.it {background-position:-378px 0px;}
.ja {background-position:-396px 0px;}
.ka {background-position:-414px 0px;}
.kk {background-position:-432px 0px;}
.ko {background-position:-450px 0px;}
.lb {background-position:-468px 0px;}
.lt {background-position:-486px 0px;}
.lv {background-position:-504px 0px;}
.mk {background-position:-522px 0px;}
.nl {background-position:-540px 0px;}
.no {background-position:-558px 0px;}
.pb {background-position:-576px 0px;}
.pl {background-position:-594px 0px;}
.pt {background-position:-612px 0px;}
.ro {background-position:-630px 0px;}
.ru {background-position:-648px 0px;}
.sk {background-position:-666px 0px;}
.sl {background-position:-684px 0px;}
.sq {background-position:-702px 0px;}
.sr {background-position:-720px 0px;}
.sv {background-position:-738px 0px;}
.th {background-position:-756px 0px;}
.tr {background-position:-774px 0px;}
.uk {background-position:-792px 0px;}
.vi {background-position:-810px 0px;}
.zh {background-position:-828px 0px;}
.un {background-position:-846px 0px;}
.gl {background-position:-864px 0px;}
.ms {background-position:-882px 0px;}
.oc {background-position:-900px 0px;}
.eo {background-position:-918px 0px;}    
.si {background-position:-936px 0px;}      
.tl {background-position:-954px 0px;}
.ur {background-position:-972px 0px;}
.uk {background-position:-990px 0px;}
.bn {background-position:-1008px 0px;}
.eu {background-position:-1026px 0px;}
.br {background-position:-1044px 0px;}
.hi {background-position:-1062px 0px;}
.km {background-position:-1080px 0px;}


/* mybittorrent */
.mybt_table {font-family: Tahoma, Verdana, Arial, Helvetica, 'Bitstream Vera Sans', sans-serif; width: 100%; background: #D4D4D4;}
.mybt_table_key {background: #EEEEEE; color: #878787;}
.mybt_cell_row {background: #FFFFFF;}
.mybt_cell_row_hover {background: #F5F5F5;}
.mybt_cell_letter a, .mybt_cell_letter a:visited, .mybt_cell_letter a:active, .mybt_cell_letter a:hover {color: #005FCA;}
.mybt_cell_dl{background: url("/gfx/icons/download.gif") no-repeat;}
.mybt_cell_name a, .mybt_cell_name a:visited, .mybt_cell_name a:active, .mybt_cell_name a:hover {color: #005FCA;}
.mybt_cell_uploaders, .mybt_cell_uploaders_0 {color: #8B0000;}
.mybt_cell_downloaders, .mybt_cell_downloaders_0 {color: #006100;}
.mybt_cell_uploaders_0, .mybt_cell_downloaders_0 {color: #610002;}

.zmzp {
	margin:0px;
	padding:0px;
}

.dtstyle {
	float:left;
	width:6em;
	padding:0px;
	margin: 0px;
	margin-left:5px;
}

.ddstyle {
	margin-left:6em;
	height:15px;
}

.numspan {
	color:#EEE;
	padding-left:3px;
	white-space: nowrap;
}

a.p:hover {color:#333;}
.p {color:#777;}

.a { margin-left: 2px; padding-left: 10px; }
.a1 {background: transparent url(/gfx/css/list-arrow1.gif) no-repeat left center;}
.a2 {background: transparent url(/gfx/css/list-arrow2.gif) no-repeat left center;}
.a3 {background: transparent url(/gfx/css/list-arrow3.gif) no-repeat left center;}
.a4 {background: transparent url(/gfx/css/list-arrow4.gif) no-repeat left center;}
.a5 {background: transparent url(/gfx/css/list-arrow5.gif) no-repeat left center;}
.a6 {background: transparent url(/gfx/css/list-arrow6.gif) no-repeat left center;}
.a7 {background: transparent url(/gfx/css/list-arrow7.gif) no-repeat left center;}
.a8 {background: transparent url(/gfx/css/list-arrow8.gif) no-repeat left center;}
.a9 {background: transparent url(/gfx/css/list-arrow9.gif) no-repeat left center;}
.a0 {background: transparent url(/gfx/css/list-arrow0.gif) no-repeat left center;}
.aa {background: transparent url(/gfx/css/list-arrow.gif) no-repeat left center;}
.aaa {background: transparent url(/gfx/css/list-arrowa.gif) no-repeat left center;}
.a_1 {background: transparent url(/gfx/css/list-arrow_1.gif) no-repeat left center;}
.a_2 {background: transparent url(/gfx/css/list-arrow_2.gif) no-repeat left center;}

.arrow {
	background: transparent	url(/gfx/css/list-arrow.gif) no-repeat left center;
}

/* management */
.forumline { background-color: #A9B8C2; border: 1px #006699 solid; padding: 10px;}
.cat { height: 25px; border-color: #FFFFFF; border-style: solid; background-color: #EFEFEF; text-indent: 4px; border-width: 1px 1px 0px 1px; }
.row1 { background-color: #F7F7F7; padding: 4px; border-color: #FFFFFF; border-style: solid; border-width: 1px 1px 0px 1px; }
.row2 { background-color: #ECECEC; padding: 4px; border-color: #FFFFFF; border-style: solid; border-width: 1px 1px 0px 1px; }
.row3 { background-color: #EAEAEA; padding: 4px; border-color: #FFFFFF; border-style: solid; border-width: 1px 1px 0px 1px; }
.th1 { height: 25px; color: #444444; border-color: #FFFFFF; border-style: solid; font-size: 10px; background-color: #EAEAEA; white-space: nowrap; border-width: 1px 1px 0px 1px; }



/* network div */
div#network {
	font-size: 11px;
	height: 22px;
	background: url('/gfx/css/network_top_bg.png');
	border-bottom: 1px solid #999;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	display: block;
	text-align: center;
	margin-bottom: 5px;
	/* border-left: 1px solid #DDD;

		clear:both;
	   border-right: 1px solid #DDD; */
}

#network_links a {
	color: #47A;
	text-decoration: none;
	font-size: 11px;
}

#network_links a:hover {
	color: #258;
	font-size: 11px;
	text-decoration: underline;
}

#network_logo {
	margin-left: 10px;
	padding-top: 3px;
	padding-left: 30px;
	float:left;
	font-size: 11px;
}

#network_links {
	font-family: "trebuchet ms", tahoma, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	margin-right: 5px;
	margin-right: 5px;
	/* float:right; */
}

#footerlinks {
	padding: 0px;
}

#footerlinks a {
	color: #aaa;
	text-decoration: none;
}
#footerlinks a:hover {
	color: #222;
	text-decoration: underline;
}

#lang_footer {
	padding: 0px;
	color: #ddd;
}

#lang_footer a {
	color: #E9B65D;
	text-decoration: none;
	white-space: nowrap;
	margin-left: 5px;
	margin-right: 5px;
}

#lang_footer a:hover {
	color: #B9862D;
	text-decoration: underline;
} 

#lang_footer h1 {
	display: inline; 
	text-decoration: none;       
	color: #B9862D; 
	font-size:11px; 
	white-space: nowrap;  
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;    
	font-weight: normal; 
} 


.lightbox_overlay {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	z-index:1001;
	-moz-opacity:0.75;
	opacity:.75;
	filter:alpha(opacity=75);
}
.lightbox_content {
	display:none;
	position:absolute;
	top:15%;
	left:25%;
	width:50%;
	height:50%;
	/* padding:10px; */
	border:8px solid #666;
	background:#CCC url(/gfx/css/form_bg.gif) repeat-x top;
	z-index:1002;
	overflow:auto;
}

.lightbox_header {
	margin: 0px;
	padding: 0px;
	background: #AAA;
	text-align:right;
	height:18px;
}

.comment_reply {
	/* background: #aaa url(/gfx/css/carrow.gif) no-repeat;
	padding-left: 20px;*/
	background-color: #eee;
	padding: 0px 0px 0px 3px;
}

.nobr {
	white-space: nowrap;
}

a.groovybutton {
   font-size:11px;
   font-family:Tahoma,sans-serif;
   text-align:left;
   color:#FFFFFF;
   width:96px;
   height:26px;
   background-color:#2878C0;
   border-top-style:solid;
   border-top-color:#2878C0;
   border-top-width:5px;
   border-bottom-style:solid;
   border-bottom-color:#2878C0;
   border-bottom-width:5px;
   border-left-style:solid;
   border-left-color:#1858B8;
   border-left-width:10px;
   border-right-style:solid;
   border-right-color:#508CC0;
   border-right-width:10px;
}

a.groovybutton:hover {
	background-color:#2888D8;
	border-top-color:#2888D8;
	border-bottom-color:#2888D8;
	border-left-color:#1864D0;
	border-right-color:#58A4E0;
}

#scrubbuad_style {
	width: 200px;
	border: 2px solid #333;
	background: #DCF2B8 url(/gfx/css/barbg.gif) no-repeat;
	color: #808080;
}


.scrubbuad_textcolor {
	color: #333;
}

#scrubbuad_style a:hover {
	color: #333;
	text-decoration: underline;
}

/* jquery */
.ui-menu-item .title{
    font-size: 0.9em;
}
.ui-menu-item .year {
	color: #666;
    font-size: 0.8em;
	margin-left: 0.3em;
}

.ui-menu-item .count{
    font-size: 0.7em;
    font-style: italic;
    line-height: 110%;
    color: #666;
}
.ui-menu-item .thumb{
    float: left;
    margin-right: 5px;
	width: 43px;
	height: 63px;
}
.ui-menu-item .clear{
    clear: both;
}

.bt-dwl, a.bt-dwl {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e6e6e6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #e6e6e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:21px;
	font-weight:bold;
	padding:6px 60px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.bt-dwl:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #e6e6e6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#ffffff');
	background-color:#e6e6e6;  
	color:#333;
}.bt-dwl:active {
	position:relative;
	top:1px;
}.cb-dwl {
	vertical-align:middle;
	margin:0;
	margin-right:5px;
	display:none;
}.lb-dwl{
	font-size:11px;
	font-family:arial;   
	font-weight:normal;
	letter-spacing:	0px;
	display:none;
}  

.bt-th, a.bt-th {
	font-size:14px;	 
	padding:6px 20px;	
	margin: 2px 2px 2px 0px;
}
.bt-dis:hover, a.bt-dis:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e6e6e6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #e6e6e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
	background-color:#ffffff;
   	color:#777777;
}

/* version v1.2 */